class PopulateReleasableTypeForFileInfos < ActiveRecord::DataMigration
  def up
    say "Populating FileInfo releasable type"

    FileInfo.update_all(releasable_type: "AcquiredMediaRelease")

    say "Done."
  end
end